org.eclipse.gmt.modisco.infra.prefuse.examples.treeview

## Class AutoPanAction

- java.lang.Object
- - Action
  - - org.eclipse.gmt.modisco.infra.prefuse.examples.treeview.AutoPanAction

    public class AutoPanAction
    extends Action

### Constructor Summary

Constructors
Constructor and Description
`AutoPanAction(TreeView treeViewParameter)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run(double frac)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AutoPanAction

    public AutoPanAction(TreeView treeViewParameter)

### Method Detail

#### run

    public void run(double frac)